Subject: Re: [hrpc] Comments on draft-irtf-hrpc-political-01

From: Niels ten Oever <[email-masked]>
Date: Mon, 20 May 2019 14:55:58 +0000

Dear SM,

On 3/22/19 5:45 AM, S Moonesamy wrote:
> Dear Niels, Amelia,
> 
> I have a comment about draft-irtf-hrpc-political-01.  The draft quotes RFC 613 and makes a statement about the design of the Internet.  There is an IAB statement (RFC 1087) about the Internet being a national facility.  How did this IRTF RG determine that its interpretation of "a complicated political and economic question with obvious technical overtones" is correct [1]?
> 

It does not, it simply cites it to show other people came to the conclusion before. I've added a link to RFC3271 to improve the strength of the claim.

> The draft cites RFC 1097 and states that "Ethics and the Internet was already a topic of an RFC".  In my opinion, that RFC could be read as a chucklesome commentary.

That was wrong, that should have been 1087. Fixed on github, and will be integrated in the next version.

Thanks!

Niels

> 
> Regards,
> S. Moonesamy
> 
> 1. There was a request for comments about the network connectivity of the IMPs in several locations within a country.  The economic question might be about the cost of the circuits.
> 

-- 
Niels ten Oever
Researcher and PhD Candidate
DATACTIVE Research Group
University of Amsterdam

PGP fingerprint	   2458 0B70 5C4A FD8A 9488  
                   643A 0ED8 3F3A 468A C8B3

---

From: S Moonesamy <[email-masked]>
Date: Mon, 20 May 2019 09:03:06 -0700

Dear Niels,
At 07:55 AM 20-05-2019, Niels ten Oever wrote:
>It does not, it simply cites it to show other people came to the 
>conclusion before. I've added a link to RFC3271 to improve the 
>strength of the claim.

RFC 3271 states that it "expresses the Internet Society's 
ideology".  There was some discussion recently on the topic of 
whether the Internet is for users [1].

Regards,
S. Moonesamy

1. https://mailarchive.ietf.org/arch/msg/ietf/EhoGfWiRpmlIDLvgA9k8Q-CUVEk